<!-- Menu -->
<div class="menu">
    <div class="logo">
        <a routerLink="/">
            <img src="../../../assets/img/WoaLook.gif" width="60" height="60" alt="logo"/>
        </a>
    </div>
    <div class="search-main">
        <div class="search">
            <input type="text" id="search" placeholder="Buscar" />
            <button class="search-clear-button"><img src="../../../assets/img/cerrar.png" width="18" height="18"
                    alt="buscar" /></button>
            <button class="search-button"><img src="../../../assets/img/buscar.png" width="30" height="30" alt="buscar" /></button>
            <div class="serach-words">
                <nav>
                    <ul>
                        <li><a>Primera opción</a></li>
                        <li><a>Segunda opción</a></li>
                        <li><a>Tercera opción</a></li>
                        <li><a>Primera opción</a></li>
                        <li><a>Segunda opción</a></li>
                        <li><a>Tercera opción</a></li>
                        <li><a>Primera opción</a></li>
                        <li><a>Segunda opción</a></li>
                        <li><a>Tercera opción</a></li>
                    </ul>
                </nav>
            </div>
        </div>
        <button class="btn-microfono"><img src="../../../assets/img/microfono.png" width="20" height="20"
                alt="Búsqueda con voz"></button>
    </div>
    <div class="opciones">
        <a><img src="../../../assets/img/correo-electronico.png" width="30" height="30" alt="correos" class="notificacion-email" /></a>
        <a><img src="../../../assets/img/notificacion.png" width="30" height="30" alt="notificación" class="notificacion-camp" /></a>
        <ul>
            <li>
                <a routerLink="/login">Iniciar sesión</a>
            </li>
        </ul>
    </div>
</div>
<!-- Fin Menu -->